Bug 1118882 - Rubygem-Staypuft: The progress of a deployment isn't refreshed in the updated deployment view.
Summary: Rubygem-Staypuft: The progress of a deployment isn't refreshed in the update...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rubygem-staypuft
Version: 5.0 (RHEL 7)
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Mike Burns
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 19:00 UTC by Alexander Chuzhoy
Modified: 2014-09-08 05:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-05 19:52:05 UTC


Attachments (Terms of Use)

Description Alexander Chuzhoy 2014-07-11 19:00:29 UTC
Rubygem-Staypuft:  The progress of a deployment isn't refreshed in the updated deployment view.

Environment:
rhel-osp-installer-0.1.0-2.el6ost.noarch
ruby193-rubygem-staypuft-0.1.11-1.el6ost.noarch
openstack-foreman-installer-2.0.13-1.el6ost.noarch
ruby193-rubygem-foreman_openstack_simplify-0.0.6-7.el6ost.noarch
openstack-puppet-modules-2014.1-18.1.el6ost.noarch


Steps to reproduce:
1. Install rhel-osp-installer.
2. Create and start a Nova deployment with 2 hosts (controller + compute)
3. stay on the deployment page.

Result:
the progress won't refresh and will show: 0.0% Complete, until you get away (to another page) and return.

Expected result: the progress should be updated without the need to leave the page.

Comment 2 Mike Burns 2014-08-05 19:52:05 UTC
This bug was handled or obsoleted during the GA2 redesign work.  If you believe that this still applies to the current UI, please re-open this bug.


Note You need to log in before you can comment on or make changes to this bug.